body
{
	text-align:center;
	background-image:url("polynesian.jpg");
}

fieldset
{
	width:287px;
	margin:50px auto;
	background-color:lightgrey;
	border-radius: 10px;
}

legend
{
	width: 185px;
	margin: 0 0 0 49px;
	background-color:white;
	color:#6b1200; /*red;*/
	text-decoration:underline;
	text-align: center;
	border-radius: 2px;

}

#warning
{
	color: red;
	font-weight: bold;
	font-size: 100%;
	text-decoration: underline;
	display: inline;
}
